#global { width: 772px; background: url(http://www.csatelite.es/MediaD/tiendas/nba/fondo_global.gif) repeat-y; }

/* - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - SUBCABECERA - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#alojaSubcabecera { background: #FFF url(http://www.csatelite.es/MediaD/tiendas/nba/logo_nba.jpg) no-repeat 0 10px;  padding-left: 170px; border-bottom: solid 10px #FFF; }
/*#alojaSubcabecera { background: url(http://www.csatelite.es/MediaD/tiendas/nba/logo_nba.jpg) no-repeat 0 10px;  padding-left: 170px; margin: 0 0 10px 0; }*/
	
	#alojaSubcabecera #alojaSecciones { float: left; width: 445px; height: 100px; background: url(http://www.csatelite.es/MediaD/tiendas/nba/fondo_secciones.jpg) no-repeat; margin: 0 5px 0 0; }
		#alojaSubcabecera #alojaSecciones DIV.secciones { text-align: center; padding: 70px 4px 2px 8px;  }
		#alojaSubcabecera #alojaSecciones A { color: #D30000; font-weight: bold; text-decoration: none; margin: 0 15px 0 0; }
	
	#alojaSubcabecera #alojaCarrito { float:right; width: 152px; height: 100px; background: #F9F0E7; }
		#alojaSubcabecera #alojaCarrito DIV.carrito { text-align: center; padding: 5px; }
			#alojaSubcabecera #alojaCarrito DIV.carrito A { color: #00477F;  font-weight: bold; }
			#alojaSubcabecera #alojaCarrito DIV.carrito IMG.iconoCarrito { width: 10px; height: 10px; vertical-align: middle; margin: 0 3px 0 0;}
			#alojaSubcabecera #alojaCarrito DIV.carrito DIV.contenidoCarrito { padding: 10px 0 0 0; border-bottom: solid 1px #FFF;  margin: 0 0 5px 0; }
				#alojaSubcabecera #alojaCarrito DIV.carrito DIV.contenidoCarrito P { margin: 0 0 8px 0; }
				#alojaSubcabecera #alojaCarrito DIV.carrito DIV.contenidoCarrito P.total { font-weight: bold; margin: 0 0 10px 0;}
					#alojaSubcabecera #alojaCarrito DIV.carrito DIV.contenidoCarrito P SPAN.numero { background-color: #FFF; color: #00477F;  font-weight: bold; }
			#alojaSubcabecera #alojaCarrito DIV.carrito A.botonComprar { display: block; width: 70px; background-color: ButtonFace; color: #000; font-weight: bold; text-decoration: none; padding: 2px; border: 2px outset ButtonHighlight; margin:auto; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - BARRA  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */					

#alojaBarra { float: left; /*position: absolute; left: 1px;/* Añadido por ufo 05-09-03 El Float de la barra da problemas con el clear de los rompefloat en Opera */ width: 150px; background: url(http://www.csatelite.es/MediaD/tiendas/nba/esquina_blanca.gif) no-repeat  top right; padding: 30px 0 0 0; /*margin: 0 19px 0 0;*//*margin: 0 19px 0 0;*/ }

	#alojaBarra #alojaBuscador {  border-style: solid;  border-color: #FFF;  border-width: 1px 0 1px 0;  }
		#alojaBarra #alojaBuscador #formBusqueda { font-weight: bold; padding: 10px 5px 10px 5px; margin: 0; }
			#alojaBarra #alojaBuscador #formBusqueda INPUT.campoBusqueda { width: 110px; font: normal 9px Verdana, Arial, Geneva, Helvetica, sans-serif; vertical-align: middle; margin: 2px 4px 0 0;}
			#alojaBarra #alojaBuscador #formBusqueda INPUT.botonBusqueda { vertical-align: middle; }
			
	/*#alojaBarra #alojaSubSecciones { }*/
		#alojaBarra #alojaSubSecciones DIV.subSecciones { padding: 10px 5px 10px 5px; border-bottom: solid 1px #FFF; }
			#alojaBarra #alojaSubSecciones DIV.subSecciones H3 { font-size: 11px; margin: 0 0 5px 0; }
			#alojaBarra #alojaSubSecciones DIV.subSecciones A { display: block; color: #00477F; font-weight: bold; margin: 0 0 5px 4px; }
			
	/*#alojaBarra #alojaMasVendidos { }*/
		#alojaBarra #alojaMasVendidos DIV.masVendidos {  padding: 10px 5px 10px 5px; border-bottom: solid 1px #FFF;}
			#alojaBarra #alojaMasVendidos DIV.masVendidos H3 { font-size: 11px; margin: 0 0 5px 0; }
			#alojaBarra #alojaMasVendidos DIV.masVendidos A { display: block; color: #00477F; font-weight: bold; margin: 0 0 5px 4px; }
			
			#alojaBarra #alojaMasVendidos DIV.pedidosTlf { background-color: #FFF; border: solid 1px #D30000; margin: 10px; text-align: center; }
			#alojaBarra #alojaMasVendidos DIV.pedidosTlf H4 { width: 100%; background: #D30000; color: #FFF; font-size: 9px; padding: 2px 0 2px 0; margin: 0 0 5px 0; }
			#alojaBarra #alojaMasVendidos DIV.pedidosTlf P { margin: 0 0 5px 0; }
			#alojaBarra #alojaMasVendidos DIV.pedidosTlf P.numeroTlf { font-size: 16px; font-weight: bold; }
			
	#alojaBarra #alojaMasPromociones { text-align: center; border-bottom: solid 1px #FFF; }
		#alojaBarra #alojaMasPromociones IMG { margin: 20px 10px 10px 10px; }
		
		#alojaBarra #alojaMasPromociones DIV.otrosEnlaces { margin: 10px 10px 20px 10px; }
			#alojaBarra #alojaMasPromociones DIV.otrosEnlaces A { display: block; color: #00477F; font-weight: bold; margin: 0 0 5px 4px; }

/* - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - CONTENIDO  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
			
#alojaContenido { width: 600px; float: right; /* Añadido por Ufo 050903 - el margen hacia saltar los bloques debajo de la barra en Opera *//*margin-left: 169px;*/ }

#alojaContenido #alojaRuta DIV.pintaRuta { color: #3D4353; font-weight: bold; margin: 0 0 5px 0; }
	#alojaContenido #alojaRuta DIV.pintaRuta A { color: #3D4353; font-weight: normal; text-decoration: none; }
	
#alojaContenido #alojaIdUsuario {  }
	#alojaContenido #alojaIdUsuario DIV.idUsuario { background-color: #EEE;  text-align: right; padding: 1px 5px 2px 0;  margin: 0 0 10px 0; }
		#alojaContenido #alojaIdUsuario DIV.idUsuario A { color: #00477F; font-weight: bold; }

#alojaContenido #alojaErrores{ margin: 40px; border: 2px solid red; padding: 40px; text-align: center;}
#alojaContenido #alojaErrores strong{ display: block; margin-bottom: 20px; font-size: 14px; }

#alojaContenido DIV.productoDestacado1,
#alojaContenido DIV.productoDestacado2,
#alojaContenido DIV.productoDestacado3,
#alojaContenido DIV.productoRelacionado { padding: 0 0 10px 0; margin: 0 0 20px 0; border-bottom: solid 2px #D1D1D1; }

#alojaContenido DIV.productoDestacado1{ margin-top: 19px; }
		
	#alojaContenido DIV.productoDestacado1 A IMG,
	#alojaContenido DIV.productoDestacado2 A IMG,
	#alojaContenido DIV.productoDestacado3 A IMG,
	#alojaContenido DIV.productoRelacionado A IMG { float: left; border: none; margin: 0 10px 0 0; }

	#alojaContenido DIV.productoDestacado1 A IMG.anadeCarrito,
	#alojaContenido DIV.productoDestacado2 A IMG.anadeCarrito,
	#alojaContenido DIV.productoDestacado3 A IMG.anadeCarrito,
	#alojaContenido DIV.productoRelacionado A IMG.anadeCarrito{ float: none; border: none; margin: 0 0 0 3px; }
	
		#alojaContenido DIV.productoDestacado1 H1,
		#alojaContenido DIV.productoDestacado2 H1,
		#alojaContenido DIV.productoDestacado3 H1,
		#alojaContenido DIV.productoRelacionado H1 { font-size: 16px; font-weight: bold; margin: 0 0 10px 0 ; }
			#alojaContenido DIV.productoDestacado1 H1 A,
			#alojaContenido DIV.productoDestacado2 H1 A,
			#alojaContenido DIV.productoDestacado3 H1 A,
			#alojaContenido DIV.productoRelacionado H1 A { color: #00477F; }

	#alojaContenido DIV.productoDestacado1 A.seccion,
	#alojaContenido DIV.productoDestacado2 A.seccion,
	#alojaContenido DIV.productoDestacado3 A.seccion,
	#alojaContenido DIV.productoRelacionado A.seccion { display: block; font-weight: bold; color: #4C4C4C; /*text-decoration: none;*/ margin: 0 0 10px 0; }

	#alojaContenido DIV.productoDestacado1 DIV.descripcionProducto,
	#alojaContenido DIV.productoDestacado2 DIV.descripcionProducto,
	#alojaContenido DIV.productoDestacado3 DIV.descripcionProducto,
	#alojaContenido DIV.productoRelacionado DIV.descripcionProducto { color: #3D4353; margin: 0 0 10px 0; }

	#alojaContenido DIV.productoDestacado1 .precioTachado,
	#alojaContenido DIV.productoDestacado2 .precioTachado,
	#alojaContenido DIV.productoDestacado3 .precioTachado,
	#alojaContenido DIV.productoRelacionado .precioTachado { font-weight: bold; color: #3D4353; margin: 0 0 10px 0; }
		#alojaContenido DIV.productoDestacado1 .precioTachado SPAN,
		#alojaContenido DIV.productoDestacado2 .precioTachado SPAN,
		#alojaContenido DIV.productoDestacado3 .precioTachado SPAN,
		#alojaContenido DIV.productoRelacionado .precioTachado SPAN { color: #000; text-decoration: line-through; }

	#alojaContenido DIV.productoDestacado1 .precio,
	#alojaContenido DIV.productoDestacado2 .precio,
	#alojaContenido DIV.productoDestacado3 .precio,
	#alojaContenido DIV.productoRelacionado .precio { font-weight: bold; color: #00477F; margin: 0 0 10px 0; }
		#alojaContenido DIV.productoDestacado1 .precio SPAN,
		#alojaContenido DIV.productoDestacado2 .precio SPAN
		#alojaContenido DIV.productoDestacado3 .precio SPAN
		#alojaContenido DIV.productoRelacionado .precio SPAN { font-size: 12px; color: #D30000; }
		
#alojaContenido DIV.productoDestacado2,
#alojaContenido DIV.productoDestacado3,
#alojaContenido DIV.productoRelacionado { float: left; width: 284px; /* UFO height: 122px; overflow: hidden;*/ margin: 0 5px 10px 5px;}

	#alojaContenido DIV.productoDestacado2 H1,
	#alojaContenido DIV.productoDestacado3 H1,
	#alojaContenido DIV.productoRelacionado H1 { font-size: 13px; }
	#alojaContenido DIV.productoDestacado2 P.precio SPAN,
	#alojaContenido DIV.productoDestacado3 P.precio SPAN,
	#alojaContenido DIV.productoRelacionado P.precio SPAN { font-size: 10px; color: #D30000; }


#alojaContenido  H2.titulo { color: #00477F; font-size: 12px; margin: 15px 0 10px 0; }
	
#alojaContenido P.enlaceCentrado { text-align: center;}
	#alojaContenido P.enlaceCentrado A { color: #00477F; font-weight: bold; margin: 0 20px 0 20px; }
	

/* - - - - - - - - -  - - - - - - - - - - - - - - Detalle de Producto ( DetallesArticulo.asp  / ChequeoRegistroCliente.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#alojaContenido DIV.detalleProducto IMG { float: left; margin: 0 10px 10px 0; }

#alojaContenido DIV.detalleProducto H3 { color: #00477F; font-size: 14px; margin: 0 0 10px 0; }

	#alojaContenido  DIV.detalleProducto TABLE.atributosProducto { clear: both; width: 100%; margin: 0 0 20px 0; }
		#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TD { width: 17%; text-align: center; background: #EEE; font-size: 10px; }
		#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TD.opciones { width: 32%; }
			#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TD.opciones INPUT { vertical-align: middle; }
		#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TH { font-size: 10px; }
			
		#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TD .precioTachado { color: #4C4C4C; }
		#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TD .precioTachado SPAN{ text-decoration: line-through;font-weight: bold;}
		#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TD .precio { font-weight: bold; }
		#alojaContenido  DIV.detalleProducto TABLE.atributosProducto TD .precio SPAN{ color: #D30000;	}

#alojaContenido DIV.detalleProducto DIV.unidades { text-align: center; margin: 0 0 10px 0; }
	#alojaContenido DIV.detalleProducto DIV.unidades INPUT { font: 10px Verdana, Arial, Geneva, Helvetica, sans-serif; vertical-align: middle; margin: 2px 4px 0 0; }
	#alojaContenido DIV.detalleProducto DIV.unidades INPUT.addCarrito { width: 120px; font-weight: bold; }
	
/* - - - - - - - - -  - - - - - - - - - - - - - - Registro de cliente ( ChequeoRegistroCliente.asp / ChequeoRegistroCliente.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#alojaContenido  DIV.registroCliente { }
	#alojaContenido  DIV.registroCliente P { margin: 0 0 10px 0; }

	#alojaContenido  DIV.registroCliente FORM.chequeoRegistro { background-color: #EEE; width: 300px; text-align: center; padding: 10px 0 10px 0; margin: 20px 0 20px 150px; }
		#alojaContenido  DIV.registroCliente FORM.chequeoRegistro INPUT { font: 10px Verdana, Arial, Geneva, Helvetica, sans-serif; vertical-align: middle; margin: 2px 4px 0 0; }
		#alojaContenido  DIV.registroCliente FORM.chequeoRegistro INPUT.botonEnviar { width: 70px; font-weight: bold; }

	#alojaContenido  DIV.registroCliente P.comentarioInferior {  font-style: italic; color: #3D4353; margin: 0 0 10px 10px; }
	

/* - - - - - - - - -  - - - - - - - - - - - - - - Carrito: Lista de Articulos ( Carrito.asp / CarritoContenido.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#alojaContenido  DIV.contenidoCarritoInterior { }

	#alojaContenido  DIV.contenidoCarritoInterior P { margin: 0 0 10px 0; }
	
	#alojaContenido  DIV.contenidoCarritoInterior TABLE.listaArticulos { margin: 0 0 30px 0; font-size: 10px; }
		#alojaContenido  DIV.contenidoCarritoInterior TABLE.listaArticulos TD { width: 12%; text-align: center; background: #F9F0E7; }
		#alojaContenido  DIV.contenidoCarritoInterior TABLE.listaArticulos TD.nombreArticulo { width: 52%;  text-align: left; background: #F2E0CE; padding-left: 3px; }
			#alojaContenido  DIV.contenidoCarritoInterior TABLE.listaArticulos A.botonOperador IMG { width: 11px; height: 11px; vertical-align: middle; border: solid 1px #000;  }
			#alojaContenido  DIV.contenidoCarritoInterior TABLE.listaArticulos A.botonBorrar IMG { width: 19px; height: 14px; vertical-align: middle; border: solid 1px #000;  }
	
	#alojaContenido  DIV.contenidoCarritoInterior P.enlaceCentrado A { background-color: ButtonFace; color: #000; font-weight: bold; text-decoration: none; padding: 2px; border: 2px outset ButtonHighlight; }
	

/* - - - - - - - - -  - - - - - - - - - - - - - - Carrito: Forma de pago ( SeleccionarFormaPago.asp / Carrito.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/*
Es idéntico en su estructura al anterior (Lista de artículos ), se pueden reaprovechar estilos
Sake 28-08-2003
*/

/*
He duplicado estilos para no descojonar todo, hasta que quede confirmado
Ufo 04-09-2003
*/
	#alojaContenido  FORM#formGenerarPedido TABLE { margin: 0 0 10px 0; font-size: 10px;  }
		#alojaContenido  FORM#formGenerarPedido TABLE TD { width: 12%; text-align: center; background: #F9F0E7; }
		#alojaContenido  FORM#formGenerarPedido TABLE TD.nombreArticulo { width: 52%;  text-align: left; background: #F2E0CE; padding-left: 3px;  }
			#alojaContenido  FORM#formGenerarPedido TABLE TD SELECT{ font-size: 10px; }
			#alojaContenido  FORM#formGenerarPedido TABLE TD .formaPago{ text-align: left; width: 155px; }
			#alojaContenido  FORM#formGenerarPedido TABLE TD .formaPago INPUT{ border: 2px outset ButtonHighlight; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; vertical-align: middle;}
			#alojaContenido  FORM#formGenerarPedido P.enlaceCentrado A { background-color: ButtonFace; color: #000; font-weight: bold; text-decoration: none; padding: 2px; border: 2px outset ButtonHighlight; }
			#alojaContenido  FORM#formGenerarPedido P.enlaceCentrado span{ border-top: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; margin-left: 20px; }
				#alojaContenido  FORM#formGenerarPedido P.enlaceCentrado input{ border: 2px outset ButtonHighlight; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; vertical-align: middle; }

/* - - - - - - - - -  - - - - - - - - - - - - - - Carrito: Generar pedido ( GenerarPedido.asp / ProductosEnPedidoYDatosEntrega.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	#alojaContenido FORM#formPedido TABLE.generarPedidoArticulos{ width: 100%; }
		#alojaContenido FORM#formPedido TABLE.generarPedidoArticulos CAPTION{ color: #00477F; font-size: 12px; margin: 15px 0 10px 0; font-weight: bold; }
		#alojaContenido FORM#formPedido TABLE.generarPedidoArticulos THEAD{ background-color: transparent; }
		#alojaContenido FORM#formPedido TABLE.generarPedidoArticulos TD{ text-align: center; background-color: #F9F0E7; font-size: 10px;}
			#alojaContenido FORM#formPedido TABLE.generarPedidoArticulos  TD.nombreArticulo { width: 52%; text-align: left; background: #F2E0CE; padding-left: 3px; }
		
	#alojaContenido FORM#formPedido TABLE#alojaFormulario{ background-color: #F9F0E7; margin-top: 10px; margin-bottom: 10px; width: 100%;}
		#alojaContenido FORM#formPedido TABLE#alojaFormulario TH,
		#alojaContenido FORM#formPedido TABLE#alojaFormulario TD{ border-bottom: 1px solid #F9F0E7; font-size: 10px;}
		
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TH{ width: 120px; background-color: #F2E0CE; text-align: right; padding-right: 5px; line-height: 20px;}
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD INPUT,
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD SELECT{ font-size: 10px; vertical-align: bottom; width: 446px; }
		
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD.nota{ text-align: right; padding-right: 10px; }
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD SELECT#provincia,
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD INPUT#codigo_postal,
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD INPUT#portal,
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD INPUT#piso,	
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD INPUT#telefono,
			#alojaContenido FORM#formPedido TABLE#alojaFormulario TD INPUT#telefono2{ width: 150px; }

	#alojaContenido FORM#formPedido #alojaSubmit{ text-align: center; }
	#alojaContenido FORM#formPedido #alojaSubmit INPUT{ border: 2px outset ButtonHighlight; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; vertical-align: middle; }

	p.centra{ text-align: center; background-color: #F9F0E7; margin-top: 5px; }
	p.centra INPUT{ vertical-align: middle; }

/* - - - - - - - - -  - - - - - - - - - - - - - - Carrito: Resumen pedido ( DetallePedido.asp / DatosEntregaDePedido.xsl - PedidoDetalle.xsl - DatosTarjeta.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#alojaContenido TABLE#datosPersonales{ background-color: #F9F0E7; margin-top: 10px; margin-bottom: 10px; width: 100%; empty-cells: show; }
	#alojaContenido TABLE#datosPersonales TH,
	#alojaContenido TABLE#datosPersonales TD{ border-bottom: 1px solid white; font-size: 10px;}
	#alojaContenido TABLE#datosPersonales TH{ width: 120px; background-color: #F2E0CE; text-align: right; padding-right: 5px; line-height: 20px; font-size: 10px;}
	#alojaContenido TABLE#datosPersonales TD{ padding-left: 5px; font-weight: bold; }

/* - - PedidoDetalle.xsl - - */
#alojaContenido table.listaArticulos{ width: 100%; margin-bottom: 10px; }
	#alojaContenido table.listaArticulos TD{ text-align: center; background: #F9F0E7; font-size: 10px;}
		#alojaContenido table.listaArticulos TD.producto{ width: 150px; background-color: #F2E0CE; text-align: left; padding: 4px 5px; }
		#alojaContenido table.listaArticulos TD.total{ width: 70px; background-color: #F2E0CE; }	
	#alojaContenido table.listaArticulos TH{ font-size: 10px; }
		
#alojaContenido h3.formaPago{ background-color: #D4D0C8; margin: 25px 0 5px 0; padding: 3px 5px; border-bottom: 1px solid #00477F; font-size: 10px; }
	#alojaContenido h3.formaPago span.resultado{ margin-left: 10px; font-weight: normal; }

#alojaContenido table.factura{ float: right; text-align: right; }
	#alojaContenido table.factura TH{ background-color: #F9F0E7; padding: 5px 23px; font-size: 10px; }
	#alojaContenido table.factura TD{ background-color: #F9F0E7; padding-right: 5px; font-size: 10px;}
		#alojaContenido table.factura .totalPedido TH{ background-color: #F2E0CE; }
		#alojaContenido table.factura .totalPedido TD{ width: 65px; background-color: #F2E0CE; font-weight: bold; }

/* - - DatosTarjeta.xsl - - */
#alojaContenido FORM#formPedidoTarjeta{ background-color: #F9F0E7; margin: 20px 0 0 0; padding: 10px; text-align: center; }	
	#alojaContenido FORM#formPedidoTarjeta div.alojaDatos{ margin: 0 22% 10px 22%; background-color: #F2E0CE; padding: 15px; border: 1px solid #D4D0C8; }
		#alojaContenido FORM#formPedidoTarjeta div.alojaDatos div.dato{ margin-bottom: 3px; }
			#alojaContenido FORM#formPedidoTarjeta div.alojaDatos div.dato LABEL.numero{ margin-right: 20px; }
			#alojaContenido FORM#formPedidoTarjeta div.alojaDatos div.dato LABEL.fecha{ margin-right: 10px; }

	#alojaContenido FORM#formPedidoTarjeta div INPUT{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; }
		#alojaContenido FORM#formPedidoTarjeta div.alojaEnvia INPUT{ border: 2px outset ButtonHighlight; font-weight: bold; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; vertical-align: middle; }	

	#alojaContenido TABLE#datosTarjeta { background-color: #F9F0E7; margin-top: 10px; margin-bottom: 10px; width: 100%; empty-cells: show; }
		#alojaContenido TABLE#datosTarjeta TH,
		#alojaContenido TABLE#datosTarjeta TD{ border-bottom: 1px solid white; font-size: 10px;}
		#alojaContenido TABLE#datosTarjeta TH{ width: 120px; background-color: #F2E0CE; text-align: right; padding-right: 5px; line-height: 20px; font-size: 10px;}
		#alojaContenido TABLE#datosTarjeta TD{ padding-left: 5px; font-weight: bold; }
		
/* - - - - - - - - -  - - - - - - - - - - - - - - Carrito: Fin pedido ( Gracias.asp / Gracias.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
#alojaContenido #mensajeFinCompra{ text-align: center; padding: 20px; background-color: #F9F0E7; font-weight: bold; }
	#alojaContenido #mensajeFinCompra a{ color: #00477F; }

/* - - - - - - - - -  - - - - - - - - - - - - - - Detalle de pedidos de un cliente ( DetallePedidoCliente.asp / PedidosUsuario.xsl )  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */			

div.alojaDetallePedido{ border-top: 1px dashed #D1D1D1; padding: 10px 10px 20px 10px;  }
	div.alojaDetallePedido TABLE.detallePedido th{ background-color: #F2E0CE; text-align: left; padding: 3px 10px; }
	div.alojaDetallePedido TABLE.detallePedido td{ background-color: #F9F0E7; padding: 3px 10px; font-size: 10px;}
		div.alojaDetallePedido TABLE.detallePedido td a{ color: Blue; }	

div.alojaDetallePedido TABLE.detalleProductos{ margin-top: 10px; }
	div.alojaDetallePedido TABLE.detalleProductos th{ padding: 5px 10px; text-align: center;}
	div.alojaDetallePedido TABLE.detalleProductos td{ padding: 5px 10px; text-align: center; background-color: #F9F0E7; font-size: 10px;}
		div.alojaDetallePedido TABLE.detalleProductos td.nombre{ background-color: #F2E0CE; width: 280px; }
		div.alojaDetallePedido TABLE.detalleProductos td.precio{ font-weight: bold; }
/* - - - - Útiles - - - - */

.navegacion{ display: block; clear: both; text-align: center; }
.rompeFloat { clear: both;  font-size: 1px; /*line-height: 0px; height: 1px; margin: 0;*/ }


/* -- Version para imprimir --*/

#imprimir #alojaContenido{ float: none; font-size: 12px; width: 99%; }
#imprimir #alojaContenido H2{ font-size: 14px; text-decoration: underline; text-align: center; margin-bottom: 20px; }
#imprimir #alojaContenido TABLE#datosPersonales,
#imprimir #alojaContenido TABLE#datosTarjeta{ background-color: white; margin-top: 10px; margin-bottom: 10px; width: 100%; empty-cells: show; }
	#imprimir #alojaContenido TABLE#datosPersonales TH,
	#imprimir #alojaContenido TABLE#datosPersonales TD,
	#imprimir #alojaContenido TABLE#datosTarjeta TH,
	#imprimir #alojaContenido TABLE#datosTarjeta TD{ border: 1px solid #D4D0C8; background-color: white;}
	#imprimir #alojaContenido TABLE#datosPersonales TH,
	#imprimir #alojaContenido TABLE#datosTarjeta TH{ width: 130px; text-align: right; padding-right: 5px; line-height: 20px; font-weight: normal; border-right: 1px solid #D4D0C8; background-color: #D1D1D1; }
	#imprimir #alojaContenido TABLE#datosPersonales TD,
	#imprimir #alojaContenido TABLE#datosTarjeta TD{ padding-left: 5px;}
	
#imprimir #alojaContenido table.listaArticulos{ width: 100%; margin-bottom: 10px;  }
	#imprimir #alojaContenido table.listaArticulos TD{ text-align: center; background: white; border: 1px solid #D4D0C8; }
		#imprimir #alojaContenido table.listaArticulos TD.producto{ background-color: #D4D0C8; text-align: left; padding: 6px 6px; font-weight: bold; }
		#imprimir #alojaContenido table.listaArticulos TD.total{ width: 88px; background-color: #D4D0C8; font-weight: bold; }	

#imprimir #alojaContenido h3.formaPago{ background-color: #D4D0C8; margin: 35px 0 20px 0; padding: 3px 5px; border-bottom: 1px solid black; font-size: 12px; }
	#imprimir #alojaContenido h3.formaPago span.resultado{ margin-left: 10px; font-weight: normal; }

#imprimir #alojaContenido table.factura{ float: right; text-align: right; }
	#imprimir #alojaContenido table.factura TH{ background-color: white; padding: 5px 23px; border: 1px solid #D4D0C8; }
	#imprimir #alojaContenido table.factura TD{ background-color: white; padding-right: 5px;  border: 1px solid #D4D0C8; }
		#imprimir #alojaContenido table.factura .totalPedido TH{ background-color: #D4D0C8; }
		#imprimir #alojaContenido table.factura .totalPedido TD{ width: 85px; background-color: #D4D0C8; font-weight: bold; }